<?php 

function ventoux_spacing( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'space'	=> '',
		),
		$atts ) );
return '<div class="vf-spacer '. $space .'"></div>';
}
add_shortcode('ventoux_spacer','ventoux_spacing');